### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties
component Optional defaultInputs Optional inputsJsonSchema Optional type

### Properties

component
`component: `any``
Type : `any`

defaultInputs
`defaultInputs: `any``
Type : `any`
Optional

inputsJsonSchema
`inputsJsonSchema: `literal type``
Type : `literal type`
Optional

type
`type: `FieldTypes``
Type : `FieldTypes`
Optional

# result-matching ""

# No results matching ""